Pacote quebrado!! [RESOLVIDO]

13. Mudança no Link

Emanuel
illuminarch

(usa Arch Linux)

Enviado em 26/11/2015 - 06:58h


Prezados, o link do SempreUPdate mudou para: http://sempreupdate.org/gnulinux/2013/veja-como-corrigir-pacotes-quebrados-no-ubuntu-debian-mint/


  


14. Dois comandos

Thiago Zoroastro
zoroastro

(usa Debian)

Enviado em 16/06/2016 - 23:46h

Atualizar lista de pacotes e o fix-broken
# apt-get update
# apt-get --fix-broken install

Mas acho que o outro também corrigiria.
# apt-get -f install

Mas somente depois do update.

# dpkg-reconfigure programa
# dpkg --configure -a
Eu tentei vários dpkg antes de ver este tópico e me deparar com as pessoas falando no apt-get update, e vi que ele consegue corrigir após atualizar a lista de pacotes e baixar a nova versão e substituir a versão quebrada no sistema. Parece que terão de baixá-lo novamente se aconteceu do computador desligar repentinamente durante um upgrade.


15. Aqui também resolveu

Isaque S. Oliveira
isaque89

(usa Fedora)

Enviado em 25/06/2016 - 20:19h

lapidus escreveu:

emersonsdo escreveu:
(...) Esse comando sudo dpkg --remove --force-remove-reinstreq astah-community que resolveu meu problema(..)


Enfrentei o mesmo problema e foi este comando que funcionou para mim também.

Obrigado pelos comentários, galera!




Tava desde ontem procurando uma solução pra esse probleminha chato. Finalmente encontrei esse que deu certo!!!




16. Re: Pacote quebrado!! [RESOLVIDO]

ALEXANDRE JOSE SMANIOTTO
ajsmaniotto

(usa Ubuntu)

Enviado em 16/11/2016 - 11:49h

Começou a dar o mesmo problema quando tentei instalar o libreplan, e agora não consigo desinstalar, ele fica falando que precisa ser reinstalado... Alguem pode me ajudar?


17. Pacote do firefox quebrado no debian jessie

klebes-santos@bol.com.br
klebes-santos

(usa Debian)

Enviado em 10/05/2017 - 01:12h

Quase formatei meu sistema, mas fui persistente e procurei em todos os lugares e todos os códigos informados nenhum resolveu meu problema com pacote do firefox "E: O pacote firefox-mozilla-build precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo." até achar este comando e fazer a devida alteração na sua linha e pronto deu certo!!! Dica do Emerson
sudo dpkg --remove --force-remove-reinstreq astah-community
o código que você deve usar para resolver o problema do firefox e este:
sudo dpkg --remove --force-remove-reinstreq firefox-mozilla-build
valeu rapaziada
http://www.blogdokdsti.com.br


18. Re: Pacote quebrado!! [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 10/05/2017 - 02:04h

klebes-santos escreveu:

Quase formatei meu sistema, mas fui persistente e procurei em todos os lugares e todos os códigos informados nenhum resolveu meu problema com pacote do firefox "E: O pacote firefox-mozilla-build precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo." até achar este comando e fazer a devida alteração na sua linha e pronto deu certo!!! Dica do Emerson
sudo dpkg --remove --force-remove-reinstreq astah-community
o código que você deve usar para resolver o problema do firefox e este:
sudo dpkg --remove --force-remove-reinstreq firefox-mozilla-build
valeu rapaziada
http://www.blogdokdsti.com.br


?

Pacote do firefox você esta falando o que esta no site https://www.mozilla.org/pt-BR/firefox/new/ ou no repositório da sua distro.

firefox-mozilla-build

https://www.ubuntuupdates.org/package/ubuntuzilla/all/main/base/firefox-mozilla-build

Se isso vira moda instalar coisa de Ubuntu no Debian. Só Jesus para salva a distro do demo PPA !




01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts